[Mongrel] Error installing Mongrel on Solaris 9

Brian Penrose bpenrose112 at hotmail.com
Mon Nov 5 12:36:39 EST 2007


Sorry for my ignorance, but how would we install SSL library for Ruby?


> Date: Mon, 5 Nov 2007 13:39:26 -0300
> From: luislavena at gmail.com
> To: mongrel-users at rubyforge.org
> Subject: Re: [Mongrel] Error installing Mongrel on Solaris 9
> 
> On 11/5/07, Brian Penrose <bpenrose112 at hotmail.com> wrote:
> >
> >
> > Hi Luis,
> >
> > Nope...didn't use the -P HighSecurity" parameter.
> >
> 
> Ok, that means that actually RubyGems is using SSL even you didn't
> asked for it...
> 
> I'll try to recreate the scenario later today and maybe submit a patch
> for rubygems.
> 
> You don't have alternative or don't want to install SSL?
> 
> -- 
> Luis Lavena
> Multimedia systems
> -
> Leaders are made, they are not born. They are made by hard effort,
> which is the price which all of us must pay to achieve any goal that
> is worthwhile.
> Vince Lombardi
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users

_________________________________________________________________
Windows Live Hotmail and Microsoft Office Outlook – together at last.  Get it now.
http://office.microsoft.com/en-us/outlook/HA102225181033.aspx?pid=CL100626971033
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/mongrel-users/attachments/20071105/73db04b9/attachment.html 


More information about the Mongrel-users mailing list